<li class="treeview">
    <a href="#">
        <i class="fa fa-user-circle-o"></i>
        <span>
            {{ trans('back.menu.main_user_title') }}
        </span>
        <span class="pull-right-container">
            <i class="fa fa-angle-left pull-right"></i>
        </span>
    </a>
    <ul class="treeview-menu">
        <li class="">
            <a style="padding-left: 35px" href="{{ path_for('user.account') }}">
                -- {{ trans('back.menu.main_user_profile') }}
            </a>
        </li>
        <li class="">
            <a style="padding-left: 35px" href="{{ path_for('user.inbox') }}">
                -- {{ trans('back.menu.main_user_inbox') }}
            </a>
        </li>
    </ul>
</li>